Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 08:21:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Noor Farhan                    3           11:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello Noor Farhan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:59 AM, 01st Oct                     Noor Farhan                    2           11:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 AM, 01st Oct                     Noor Farhan                    2           11:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 AM, 01st Oct                     Noor Farhan                    1           11:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:59 AM, 01st Oct                     Noor Farhan                    [email-masked]           12:00 PM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:00 PM, 01st Oct                   Sohaib                   Hi Noor ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:01 PM, 01st Oct                     Noor Farhan                    Hi , im messaging you regarding my 2 items return but the delivery boy take 1 item and 1 Back  bcz the item was not same           12:02 PM, 01st Oct                     Noor Farhan                    But my  reason of return is I ordered some thing and the ordered something wrong           12:03 PM, 01st Oct                     Noor Farhan                    So why the delivery boy not accep the item           12:04 PM, 01st Oct                     Noor Farhan                    My purpose of return is still here           12:04 PM, 01st Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:04 PM, 01st Oct                     Noor Farhan                    My purpose of return is I ordered some thing and they gave me another item that’s why I want to return           12:06 PM, 01st Oct                     Noor Farhan                    But delivery boy not accept the wrong item and gave me back           12:07 PM, 01st Oct                   Sohaib                   Could you please confirm which item has been collected :           12:08 PM, 01st Oct                   Sohaib                   Embellished Earrings with Push Back Closure           12:08 PM, 01st Oct                   Sohaib                   Stone Embellished Flower Bracelet with Lobster Clasp           12:08 PM, 01st Oct                     Noor Farhan                    I ordered this one but they gave me another bracelet           12:08 PM, 01st Oct                     Noor Farhan                             12:09 PM, 01st Oct                     Noor Farhan                    I ordered stone embellished flower bracelet but they gave me shukran bracelet           12:10 PM, 01st Oct                     Noor Farhan                    Is it fare?           12:10 PM, 01st Oct                     Noor Farhan                    If u don’t have stock than mention           12:11 PM, 01st Oct                     Noor Farhan                    But gave another item and don’t accept to return , I’m very disappointed           12:11 PM, 01st Oct                     Noor Farhan                    And your return process also takes lòng time           12:12 PM, 01st Oct                     Noor Farhan                    Are you there or vanished           12:13 PM, 01st Oct                   Sohaib                   We are really sorry for the inconvenience caused to you please allow me few moment while gather those details for you           12:14 PM, 01st Oct                     Noor Farhan                    Ok           12:15 PM, 01st Oct                   Sohaib                   We are really sorry for that as we have escalated this issue now to our concern tema and when the refund processed for the item collected we will processed the refund from another from or end as well and also you can keep the item with you and please accept our apology for that           12:18 PM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           12:19 PM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4943869